# Simtsou

A simple image to sound conversion python script. For now, this script only support output to .wav audio format only (which is lossless audio format). More lossless audio format will coming soon in future version. Its recommended to use lossless picture format for better quality output :)

Usage help:
    usage: simtsou.py [-h] [-r] [-i] [-o OUTPUT] [-b BOTTOM] [-t TOP] [-p PIXELS]
                  [-s SAMPLING]
                  INPUT_FILE

    positional arguments:
        INPUT_FILE                              Name of the image to be converted.

    optional arguments:
        -h, --help                              show this help message and exit

        -r, --rotate                            Rotate image 90 degrees.

        -i, --invert                            Invert image colors.

        -o OUTPUT, --output OUTPUT              Name of the output wav file. Default value: out.wav).

        -b BOTTOM, --bottom BOTTOM              Bottom frequency range. Default value: 200.

        -t TOP, --top TOP                       Top frequency range. Default value: 20000.

        -p PIXELS, --pixels PIXELS              Pixels per second. Default value: 30.

        -s SAMPLING, --sampling SAMPLING        Sample rate. Default value: 44100.
